h6 {
    /* Parlay title on the rightbox */
    color: #9caaa5;
    text-align: center;
    margin-bottom: 5px;
}

.disabled {
    opacity: 0.5;
    pointer-events: none;
}

.right_header {
    display: flex;
    justify-content: flex-end;
    flex-flow: wrap;
}

.row-inline {
    display: flex;
    flex-direction: row;
  }

input.vbet-cell {
    /* Edit the vbet cells */
    border: none;
    width: 100%;
    color: white;
    background-color: transparent;
}

input.vbet-cell.bold, .bold {
    /* Edit only the EV eg 5.8% in the vbet table row */
    /* Edit only the EV eg 5.8% under the parlay section */
    font-weight: bold;
    color: white;
}

input.vbet-cell.muted {
    color: #9caaa5 !important;
}

.vbet-cell[name="date"] {
    flex: 0 0 70%; /* 70% of the width */
}

.vbet-cell[name="time"] {
    flex: 0 0 30%; /* 30% of the width */
}

.calc-results{
    /* The group of the calculators results */
    margin-top: 5px;
    margin-bottom: 5px;
}
